Plesk autoinstaller error on RHEL: RHN Satellite or RHN Classic support will be disabled

Created:

2016-11-16 13:17:58 UTC

Modified:

2017-08-08 13:38:40 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Plesk autoinstaller error on RHEL: RHN Satellite or RHN Classic support will be disabled

Applicable to:

  • Plesk 12.5 for Linux

Symptoms

The following error is received when trying to install Plesk using autoinstaller on RedHat Enterprise Linux server:

File downloading NGINX_1.5.0/nginx-1.5.0-cos5-x86_64.inf3: 100% was finished.

There was an error communicating with RHN.
RHN Satellite or RHN Classic support will be disabled.
Error communicating with server. The message was:
Not Found

Cause

Yum package manager cannot communicate with its repository.

Resolution

The issue lies at operating system level and is out of Plesk Technical Support.Please contact system administrator regarding Yum package manager configuration, since it is purely administrative task. The following KB article can help in this case.

Have more questions? Submit a request
Please sign in to leave a comment.